@charset "utf-8";
.bg-column{
    background:url(../img/bg_department.png);
}
.main-content-column{
    padding-top: 80px;
}
.column-cate{
    display: inline-block;
    border-radius: 40px;
    background:#0071bc;
    color:#FFF;
    padding:4px 16px;
}

.ttl-column h2{
    font-size:45px;
}
.ttl-column{
    margin-bottom:20px;
    border-bottom:1px solid #000;
    padding-bottom:10px;
    margin-bottom:30px;
}
.columns-pickup{
    overflow: hidden;
    background:url(../img/bg_department.png);
}
.columns-pickup-en{
    top:40px;
    left:0;
    right:0;
    margin:auto;
    text-align: center;
    z-index: 2;
}
.columns-pickup-cont{
    margin:0 40px;
}
.columns-pickup-inner{
    margin: 0 auto;
    width: 50%;
    padding-left: 3rem;
    padding-right: 3rem;
}
.columns-pickup-box{
    position: relative;
}
.columns-pickup-box .slick-list {
    overflow: visible;
  }
.works-pickup-img {
    margin-bottom:20px;
}
.works-pickup-img img{
    width: 100%;
    object-fit: cover;
    aspect-ratio: 460 / 300;
    border-radius: 16px;
}
.columns-pickup-cont .btn-cate,.columns-new-cont .btn-cate{
    display:inline-block;
}
.columns-pickup-ttl{
    font-size:20px;
    margin:8px 0;
    font-weight: bold;
}
.columns-news{
    background:url(../img/bg_department.png);
}
.columns-new-list{
    gap: 40px;
    flex-wrap: wrap;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.columns-new-cont{
    flex:0 0 22.5%;
}
.columns-new-img img{
    width:100%;
    object-fit: cover;
    aspect-ratio: 3/2;
    border-radius:16px;
}

.columns-new-cont .btn-cate{
    margin:8px 0;
}
.columns-new-ttl{
    font-weight: bold;
}
.columns-new-date{
    font-size: 13px;
}
.columns-new-list .columns-pickup-cont{
    margin:0;
}
.columns-news .btn-cate2{
    flex:0 0 19%;
    text-align: center;
}
.columns-news .btn-cate2 a{
    padding:8px 0;
}
.columns-news .pagenation{
    justify-content: center;
    align-items: center;
    margin-top:30px;
}
.columns-news .pagenation ul li{
    font-size:18px;
    margin:0 8px;
}
.page-arrow img{
    width:40px;
    vertical-align: middle;
    margin: 0 8px;
}
.columns-cate-linklist{
    justify-content: space-between;
}
.columns-cate-link-all a{
    background:linear-gradient(90deg,#E9BABA,#fce6e6);
}

.column-channel{
    background:url(../img/bg_department.png);
    padding:80px auto;
}
.column-channel-info{
    color:#FFF;
}
.column-channel-img{
    margin-left:auto;
    flex: 0 0 50%;
}
.column-channel-img img{
    width: 100%;
}
.column-channel .container a{
    position:relative;
    z-index: 1;
}
.column-channel .container::after{
    background:#ffad7c;
    opacity: 0.8;
    width:80%;
    height:100%;
    position:absolute;
    content:'';
    top:-40px;
    left:0;
    z-index: 0;
    border-top-right-radius: 80px;
    border-bottom-left-radius: 80px;
}
.column-channel-info{
    padding:40px 0 0 60px;
}
.column-channel-info h3{
    font-size:44px;
    margin-bottom:20px;
}
.column-channel-text{
    border-bottom:1px solid #FFF;
    margin-bottom:30px;
    padding-bottom:30px;
}
.column-channel-btn{
    background:#FFF;
    border-radius: 50px;
    box-shadow:3px 3px 5px rgba(0,0,0,0.75);
    display: inline-block;
    padding:12px 30px;
    color:#000;
    font-weight: bold;
}
.column-channel-img span{
    top: 25%;
    margin: auto;
    left: -80px;
}
.columns-ranking{
    background:#F5F1EB;
    overflow: hidden;
}
.columns-ranking .columns-cont{
    margin:0 30px 0 0;
    border-radius: 8px;
    background:#FFF;
    overflow: hidden;
}
.columns-ranking .columns-cont-inner{
    padding:20px;
}
.columns-ranking .slick-list { 
    padding-right: 15%; 
    overflow: visible;
}
.columns-ranking-img img{
    border-radius: 8px;
    width: 100%;
}
.columns-ranking-text{
    background:#FFF;
    padding:20px;
}
.columns-ranking .btn-cate{
    display: inline-block;
}
.columns-ranking-text h3{
    font-size:16px;
    margin:8px 0;
}
.columns-ranking-text p{
    font-size:13px;
}
@media screen and (max-width:1230px){
    .columns-new-cont{
        flex:0 0 21%;
    }
}
@media screen and (max-width:1024px){
    .columns-pickup-inner{
        width: 90%;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}
@media screen and (max-width:780px){
    .columns-pickup-en{
        padding:0 20px;
    }
    .columns-pickup-inner{
        width: 90%;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    .columns-pickup-cont img{
        width: 100%;
        object-fit: cover;
        height: auto;
    }
    .columns-pickup-cont{
        margin: 0 10px;
    }
    
    .columns-new-list {
        gap: 20px;
        grid-template-columns: repeat(2, 1fr);
    }
    .columns-new-list .column-cate{
        font-size:10px;
        padding:2px 8px;
    }
    .columns-pickup-ttl{
        font-size:16px;
    }
    .columns-new-cont{
        flex:0 0 47%;
    }
    .columns-new-img img{
        height:160px;
    }
    .columns-news .btn-cate2{
        flex:0 0 48%;
        margin-bottom:12px;
    }
    .columns-ranking-list{
        padding: 0 30px 0 20px;
    }
    
}

/*column list*/
.column-wrap{
    align-items: flex-start;
}
.column-content{
    flex:0 0 76%;
    padding-right:5%;
}
.column-content img{
    width:100%;
}

.column-mainText h2{
    border-left:6px solid #998675;
    padding-left:16px;
    margin:60px 0 20px;
}
.column-mainText h3{
    color:#333333;
}
.column-mainText h3 span{
    position:relative;
}
.column-mainText h3 span::before{
    background:rgba(0,146,69,0.13);
    position:absolute;
    content:'';
    height: 36%;
    width:100%;
    top:65%;
    left:0;
}
.column-ttl-about{
    background:#998675;
    color:#FFF;
    font-size:25px;
    padding:8px 30px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    display: inline-block;
    text-align: center;
}
.column-bg{
    background:rgba(0,146,69,0.13);
    padding:10px;
}
.column-mainText p{
    margin:20px 0;
}
.column-mainText .column-btn-back{
    width:320px;
    background:url(../img/bg_button_round.png) no-repeat;
    background-size:100% 100%;
    margin:60px auto 30px;
    text-align: center;
    display: block;
}
.column-mainText .column-btn-back a{
    padding:12px 0;
}
.column-sidebar{
    flex:0 0 24%;
    margin-top: 24px;
}
.column-title{
    border-bottom:0.5px solid #000;
    padding-bottom:20px;
    margin-bottom:20px;
}
.column-title .btn-cate{
    display:inline-block;
}
.column-content-lead{
    color:333333;
    font-weight: bold;
    font-size:18px;
}
.column-mainImg{
    margin:30px 0;
}
.column-thumbnail{
    border-radius: 16px;
    overflow: hidden;
}
.column-index{
    margin:40px 0;
}
.column-index h3{
    margin-bottom:30px;
}
.column-index-wrap{
    background:#F5F5F5;
    width:90%;
    margin:40px auto;
}
.column-index-wrap::before,.column-index-wrap::after,
.column-index-wrap ul::before,.column-index-wrap ul::after{
    position:absolute;
    content:'';
}
.column-index-wrap::before,.column-index-wrap::after{
    width:98%;
    height:1px;
    border-top:1px solid #b3b3b3;
    left:0;
}
.column-index-wrap::before{
    top:-8px;
}
.column-index-wrap::after{
    bottom:8px;
}
.column-index-wrap ul{
    padding:20px 20px 30px 20px;
}
.column-index-wrap ul::before,.column-index-wrap ul::after{
    top: 0;
    border-left: 1px solid #b3b3b3;
    height: 90%;
    width: 1px;
}
.column-index-wrap ul::before{
    left:-10px;
}
.column-index-wrap ul::after{
    right: 10px;
}
.column-index-wrap li{
    padding-left:30px;
    margin-bottom:8px;
}
.column-index-wrap li::before{
    content:'●';
    display:inline-block;
    margin-right: 8px;
}
.column-other{
    justify-content: space-between;
}
.column-other-cont{
    flex:0 0 265px;
}
.column-other p{
    margin:0;
}
.column-other-ttl{
    font-weight: bold;
    margin:8px 0;
}
.column-other-info{
    justify-content: space-between;
    align-items: center;
    margin:8px 0;
}
.column-other-img img{
    width:100%;
    height: 180px;
    object-fit:cover;
    border-radius: 16px;    
}

.column-other .column-other-arrow{
    display: block;
    margin-bottom:32px;
    width:40px;
    height: 40px;
}

.column-other-next .column-other-arrow{
    margin-left: auto;
}
.column-sidebar-ranking .columns-cont{
    margin-bottom:30px;
}
.column-sidebar-ranking .columns-new-img img{
    height:190px;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom:16px;
}

.column-sidebar-ranking .btn-cate{
    display: inline-block;
}
.column-sidebar-channel{
    color:#FFF;
    margin:60px 0;
}
.column-sidebar-channel::before{
    position:absolute;
    content:'';
    background:#ffad7c;
    border-top-left-radius: 30px;
    width:100%;
    height:90%;
    top:-30px;
    z-index: 0;
}
.column-sidebar-channel-inner{
    margin:0 16px 30px;
    padding-bottom:20px;
    border-bottom:1px solid #FFF;
    position: relative;
}
.column-sidebar-channel-inner h2{
    font-size:20px;
    text-align: right;
}
.column-sidebar-channel-inner p{
    font-size:14px;
    margin-top:8px;
}
.column-sidebar-channel a{
    padding-left:30px;
    position: relative;
}

.column-sidebar-new .btn-cate{
    display: inline-block;
}
.column-sidebar-new .columns-new-img img{
    height:180px;
    object-fit: cover;
    border-radius: 8px;
    margin-bottom:8px;
}
.column-sidebar-new .columns-cont{
    margin-bottom:30px;
}
.columns-cont .column-cate{
    font-size:0.9em;
    margin-bottom: 4px;
}
.columns-category{
    background:url(../img/bg_department.png);
}
.columns-category .news-header{
    border-bottom:1px solid #000;
    margin-bottom: 8px;
    align-items: flex-end;
}
.columns-category .news-header h2{
    font-size:45px;
}
.columns-category .news-list{
    margin-top:16px;
}
.columns-category .news-item{
    border: 1px solid #808080;
    padding: 8px 20px;
    border-radius: 40px;
    display: inline-block;
    margin: 8px 8px 8px 0;
    min-width: 180px;
    text-align: center;
    background:#FFF;
}
.columns-category .filter-btn{
    border-radius: 40px;
    position:relative;
    display:inline-block;
    padding:8px 20px;
}
.columns-category .filter-btn.active,.columns-category .filter-btn:hover{
    color:#000;
    background:none;
}  
.columns-category .news-item-all{
    position:relative;
    border:none;
}
.columns-category .filter-btn.active::before,
.columns-category .filter-btn:hover::before,
.news-item-all::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50px;
    border: 2px solid transparent;
    background: linear-gradient(135deg,#f4c697 0%,#e865d5 40%,#ad8ccd 80%,#b9fbfd 100%) border-box border-box;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
    -webkit-mask-composite: destination-out;
    mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
    mask-composite: exclude;
}
@media screen and (max-width:1024px){
    .column-channel .container{
        padding:0;
    }
    .column-channel .container::after{
       top: -20px; 
    }
    .column-channel-info{
        padding: 0px 0 0 40px;
    }
    .column-channel-text{
        margin-bottom: 16px;
        padding-bottom: 16px;
    }
    .column-channel-info h3{
        font-size: 36px;
    }
    .column-channel-img{
        flex: 0 0 45%;
    }
    .column-channel-img span{
        left: -60px;
    }
    .column-channel-img span img{
        width:70%;
    }
}
@media screen and (max-width:910px){
    .columns-category .news-header h2{
        font-size: 30px;
        margin-right: 16px;
    }
    .ttl-column h2{
        font-size: 30px;    
    }
    .column-sidebar-ranking .columns-new-img img{
        height: 130px;
    }
    .column-sidebar-new .columns-new-img img{
        height:130px;
    }
    .column-other-cont{
        flex:0 0 45%;
    }
    .column-other-img {
        text-align: center;
    }
    .column-other-img img{
        height: 160px;
        width: 80%;
    }
    .filter-buttons{
        gap: 0px;
        flex-wrap: wrap;
    }
    .columns-category .filter-btn{
        padding: 4px 10px;
    }
    .column-channel-info h3{
        font-size: 30px;
    }
}
@media screen and (max-width:780px){
    .bg-column{
        padding-top:40px;
    }
    .main-content-column{
        padding-top: 20px;
    }
    .column-content{
        padding-right: 0;
        flex: 0 0 60%;
        width: 70%;
        padding-right: 16px;
    }
    .column-title h1,.column-mainText h2{
        font-size:16px;
    }
    .column-content-lead{
        font-size:14px;
    }
    .column-index{
        padding: 0;
    }
    .column-index-wrap li{
        padding-left:0;
    }
    .column-mainText h2{
        margin: 40px 0 10px;
    }
    .column-index h3{
        font-size:16px;
    }
    .column-other-cont{
        flex:0 0 46%;
    }
    .column-other-img img{
        height: 100px;
    }
    .column-other-cont .column-cate,.columns-cont .column-cate{
        font-size:10px;
        padding:2px 4px;
    }
    .column-other-ttl{
        font-size:0.9em;
    }
    .column-sidebar{
        min-height: 0;
        min-width: 0;
        flex: 0 0 28%;
    }
    .column-sidebar-ranking-wrap .slick-list{
        overflow: visible;
    }
    .column-sidebar-ranking-wrap .columns-cont{
        margin:0 16px;
    }
    .column-sidebar-ranking .columns-new-img img{
        height: 190px;
    }
    .columns-category{
        overflow:hidden;
    }
    .columns-category .news-header{
        display:block;
        align-items: flex-start;
    }
    .columns-category .news-header h2 span{
        font-size:12px;
        margin-left:8px;
        font-weight: normal;
    }
    .column-cate{
        font-size:12px;
    }
    .ttl-column h2,.columns-category .news-header h2{
        font-size:30px;
    }
    
    .column-channel-info {
        padding: 0px 20px 0 20px;
        width: 100%;
    }
    .column-channel-info h3{
        font-size:24px;
    }
    
    .column-channel::after{
        width: 100%;
        height: 100%;
        border-top-right-radius: 0px;
        border-top-left-radius: 60px;
        border-bottom-left-radius: 0px;
    }
    .column-channel-img{
        margin:20px 0 0 20px;
    }
    .column-channel-img span{
        left:-20px;
        width: 30%;
    }
    .column-channel-img >img{
        margin-right:-20px;
    }
    .column-sidebar-ranking{
        overflow: hidden;
    }
}

@media screen and (max-width:480px){
    .column-wrap{
        flex-wrap:wrap;
    }
    .column-content{
        padding-right: 0;
    }
    .column-content,.column-sidebar{
        width:100%;   
        flex: 0 0 100%;
    }
    .column-channel .d-flex{
        flex-direction: column;
    }
    .column-channel .container::after{
        width: 100%;
        border-top-right-radius: 0;
        border-top-left-radius: 80px;
    }
    .column-channel-info{
        padding: 0px 20px 0 30px;
    }
    .column-channel-text p{
        font-size:14px;
    }
    .column-channel-img span{
        top: 40%;
    }
}